
QGIS Application - Bug report #2286

Opening saved project contained OpenMap datas make QGIS crashing

2009-12-15 11:02 AM - MRick -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12346

Description

When I create a new project, i import [[OpenStreet]] Maps datas (wether I use import file or download, no importance), when i save the

QGIS porject file, it will be simply impossible to use it anymore since QGIS is crashing everytime.

It happends with any OSM datas I will use.

If I double click on the QGS file project, or I launch QGIS and then open the project through the menu, same result : CRASH.

QGIS is simply unusable for me since i need to use OSM datas ...

QGIS Mimas 1.3.0 Mac OS X 10.6.2

Here is the crash report log :

Process:         Qgis r10949

Path:            /Applications/Qgis.app/Contents/MacOS/Qgis

Identifier:      org.qgis.qgis

Version:         1.3.0 (1.3.0-Mimas)

Code Type:       X86 (Native)

Parent Process:  launchd r164

Date/Time:       2009-12-15 19:49:09.261 +0100

OS Version:      Mac OS X 10.6.2 (10C540)

Report Version:  6

Interval Since Last Report:          138782 sec

Crashes Since Last Report:           28

Per-App Interval Since Last Report:  2319 sec

Per-App Crashes Since Last Report:   1

Anonymous UUID:                      699BFAD4-5D25-41E8-BAF6-5CBF1C2E6DF7

Exception Type:  EXC_BAD_ACCESS (SIGBUS)

Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread

0   [[QtCore]]                            0x016557a5 QObject::setProperty(char const*, QVariant const&) + 37

1   libosmprovider.so                 0x21ae212d [[QgsOSMDataProvider]]::QgsOSMDataProvider(QString) + 1517

2   libosmprovider.so                 0x21ae3d42 classFactory + 55

3   libqgis_core.dylib                0x02487abc [[QgsProviderRegistry]]::getProvider(QString const&, QString const&) + 144

4   libqgis_core.dylib                0x024912a9 [[QgsVectorLayer]]::setDataProvider(QString const&) + 93

5   libqgis_core.dylib                0x024962c3 [[QgsVectorLayer]]::readXml(QDomNode&) + 517

6   libqgis_core.dylib                0x0247dfad [[QgsMapLayer]]::readXML(QDomNode&) + 685
7   libqgis_core.dylib                0x0248181c [[QgsProject]]::_getMapLayers(QDomDocument const&) + 1378

8   libqgis_core.dylib                0x02482cab [[QgsProject]]::read() + 4751

9   libqgis_core.dylib                0x02482ecb [[QgsProject]]::read(QFileInfo const&) + 115

10  org.qgis.qgis                     0x00019326 [[QgisApp]]::addProject(QString) + 216

11  org.qgis.qgis                     0x00030801 [[QgisApp]]::openProject(QString const&) + 63

12  org.qgis.qgis                     0x0000e031 main + 6439

13  org.qgis.qgis                     0x0000bff5 start + 53

Thread 1:  Dispatch queue: com.apple.libdispatch-manager

0   libSystem.B.dylib                 0x949520ea kevent + 10

1   libSystem.B.dylib                 0x94952804 _dispatch_mgr_invoke + 215

2   libSystem.B.dylib                 0x94951cc3 _dispatch_queue_invoke + 163

3   libSystem.B.dylib                 0x94951a68 _dispatch_worker_thread2 + 234

4   libSystem.B.dylib                 0x949514f1 _pthread_wqthread + 390

5   libSystem.B.dylib                 0x94951336 start_wqthread + 30

Thread 2:

0   libSystem.B.dylib                 0x94951182 +workq_kernreturn + 10

1   libSystem.B.dylib                 0x94951718 _pthread_wqthread + 941

2   libSystem.B.dylib                 0x94951336 start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):

  eax: 0x00000000  ebx: 0x016557a1  ecx: 0x21aeb06a  edx: 0x22acf430

  edi: 0x00000000  esi: 0xbfffeefc  ebp: 0xbfffed58  esp: 0xbfffecd0

   ss: 0x0000001f  efl: 0x00010282  eip: 0x016557a5   cs: 0x00000017

   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037

  cr2: 0x00000000

Binary Images:

    0x1000 -   0x22bff3 org.qgis.qgis 1.3.0 (1.3.0-Mimas) <34C6C742-0506-CFC4-96DF-1A658EF823FC>

/Applications/Qgis.app/Contents/MacOS/Qgis

  0x2da000 -   0xdeffe3 +org.gdal.gdal 1.6.2 (GDAL/OGR 1.6.2-1) <A7D56BD4-0473-E280-D61D-9FA963C6E877>

/Applications/Qgis.app/Contents/Frameworks/GDAL.framework/Versions/1.6/GDAL

 0x12a9000 -  0x12d5ff7 +org.maptools.proj 4.6.1 (PROJ 4.6.1-1) <6BC8E2E9-923C-8FED-9779-F6C3CBA1F89B>

/Applications/Qgis.app/Contents/Frameworks/PROJ.framework/Versions/4.6/PROJ

 0x12df000 -  0x1396ffb +org.osgeo.geos 3.1.1 (GEOS 3.1.1-1) <EECEA764-3BDF-4D87-B41E-C13A57652364>

/Applications/Qgis.app/Contents/Frameworks/GEOS.framework/Versions/3/GEOS

 0x144c000 -  0x14fdfe7 +org.sqlite.sqlite3 3.6.17 (SQLite3 3.6.17-1) <710287EB-093E-7D68-6398-2D885E9DBBD3>

/Applications/Qgis.app/Contents/Frameworks/SQLite3.framework/Versions/3/SQLite3

 0x1512000 -  0x152ffe7 +libpq.dylib ? (?) <04C8EF45-9427-B820-F383-ED5F4C365BBF>

/Applications/Qgis.app/Contents/MacOS/lib/libpq.dylib

 0x1539000 -  0x170eff3 +QtCore ? (?) <E87AA65D-1702-9AEA-8A01-D49841CE4646>

/Applications/Qgis.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

 0x1791000 -  0x1f90ff2 +QtGui ? (?) <5A44D8AC-4606-B3D8-4B64-94DFE5950375>

/Applications/Qgis.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

 0x2221000 -  0x2302fe2 +QtNetwork ? (?) <0E5618C9-F554-B3D4-8995-51AFB76B6234>

/Applications/Qgis.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

 0x2357000 -  0x23a5fff +QtXml ? (?) <7E457FBF-F7AD-C985-3D24-A0E5ECADFB91>

/Applications/Qgis.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

 0x23c6000 -  0x2408ff7 +QtSvg ? (?) <4C01E6B2-0993-3C68-EA2C-E8677658A48A>

/Applications/Qgis.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

 0x2427000 -  0x2452ff5 +QtSql ? (?) <89D099BB-685E-AD4E-A26B-B681E8DAE3BC>

/Applications/Qgis.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql
 0x2469000 -  0x25cafe3 +libqgis_core.dylib ? (?) <9799247B-9BE5-7BBE-052B-861C04245D15>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_core.dylib

 0x2664000 -  0x269ffff +libqgis_gui.dylib ? (?) <AD3CA2E0-DE17-31D8-CF9C-06E8B35D5F18>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_gui.dylib

 0x26cb000 -  0x270bff7  libiodbc.2.dylib ? (?) <11BC09C6-77FC-189E-F5C4-9517CCAA35AC> /usr/lib/libiodbc.2.dylib

 0x2715000 -  0x2723ff7  libiodbcinst.2.dylib ? (?) <7A232C87-D5E4-6D0B-6216-5AACF8198EA8> /usr/lib/libiodbcinst.2.dylib

 0x2729000 -  0x27e8fe7 +com.kyngchaos.UnixImageIO 1.0.32 (UnixImageIO 1.0.32) <F9E6EE70-F8F8-DA43-2D9B-C46B8724E02F>

/Applications/Qgis.app/Contents/Frameworks/UnixImageIO.framework/Versions/B/UnixImageIO

 0x280d000 -  0x2840fe3 +libogdi.dylib ? (?) <FE3D7DBC-36A0-3BDE-9306-143386B3B125>

/Applications/Qgis.app/Contents/Frameworks/GDAL.framework/Versions/1.6/Libraries/libogdi.dylib

 0x28f7000 -  0x28f8fff +com.ecamm.pluginloader Ecamm Plugin Loader v1.0.5 (1.0.5) /Library/InputManagers/Ecamm/Ecamm Plugin

Loader.bundle/Contents/MacOS/Ecamm Plugin Loader

 0x2d94000 -  0x2db5ffb +libqjpeg.dylib ? (?) <BB2EB48E-F680-3DED-FC96-21BD53F03E70>

/Applications/Qgis.app/Contents/plugins/imageformats/libqjpeg.dylib

 0x2fb9000 -  0x2fbafff +eu.willmore.GrowlPhoto [[GrowlPhoto]] v0.71 (0.8) <D36807E7-7133-A58B-8688-9EA8417D29E3>

/Library/InputManagers/GrowlPhoto/GrowlPhoto.bundle/Contents/MacOS/GrowlPhoto

 0x2fbf000 -  0x2fc0ffd +com.1passwd.InputManager 2.9.31 (7574) <AF67EB5E-8D04-AC27-F73E-91845D314A68>

/Library/InputManagers/1PasswdIM/1PasswdIM.bundle/Contents/MacOS/1PasswdIM

0x1534b000 - 0x1535dff7  libTraditionalChineseConverter.dylib ? (?) <C4E0D62B-4D1A-8DAD-D10B-2C055AA0479C>

/System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib

0x15361000 - 0x1536ffe7  libSimplifiedChineseConverter.dylib ? (?) <4C9CC2D9-2F13-4465-5447-2516FCD9255B>

/System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib

0x15731000 - 0x15739ff7 +libdelimitedtextprovider.so ? (?) <7B1C0434-C123-8E30-7ACB-31F37F095F2A>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

0x15753000 - 0x1575effb +libcoordinatecaptureplugin.so ? (?) <C13FAC58-F316-87BE-A238-AFC39C421D17>

/Applications/Qgis.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

0x18c85000 - 0x18c8ffff +libcopyrightlabelplugin.so ? (?) <A64EF59B-68CC-5FE0-74C0-84AD11ECC09A>

/Applications/Qgis.app/Contents/PlugIns/qgis/libcopyrightlabelplugin.so

0x18c98000 - 0x18ca5ffb +libdelimitedtextplugin.so ? (?) <99C28E68-E15B-A8E7-3AE6-124122A64F47>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdelimitedtextplugin.so

0x1dd13000 - 0x1dd13ff7  _functools.so ? (?) <7B02FDA4-18D1-C12C-C9B1-14EB28D9509A>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

0x2187d000 - 0x2189bfeb +libdiagramoverlayplugin.so ? (?) <BFF336AB-ED64-F9C8-2344-E7AC9E236858>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdiagramoverlayplugin.so

0x218b1000 - 0x218d1ffb +libdxf2shpconverterplugin.so ? (?) <FA393AB4-BB09-1681-060D-FE88925339FA>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

0x218e2000 - 0x21914fe7 +libevisplugin.so ? (?) <17B4C41C-3DC8-A0AF-AAD9-04099DB5A3BB>

/Applications/Qgis.app/Contents/PlugIns/qgis/libevisplugin.so

0x21928000 - 0x21995fff +libgeorefplugin.so ? (?) <BF757DC6-8F33-4ECB-572A-87DF0C7EB3D2>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgeorefplugin.so

0x219b8000 - 0x219e6fe7 +libgpsimporterplugin.so ? (?) <32AB4B9C-282A-B917-7CB3-BF36007CDCA7>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

0x219f6000 - 0x21a09fe7 +libgpxprovider.so ? (?) <274EC534-2517-78F0-57D5-DB1466390E75>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgpxprovider.so

0x21a18000 - 0x21a29feb +libinterpolationplugin.so ? (?) <999FDAE3-67FB-B552-4B34-D976AB57F313>

/Applications/Qgis.app/Contents/PlugIns/qgis/libinterpolationplugin.so

0x21a35000 - 0x21a5bfff +libqgis_analysis.dylib ? (?) <D0D64A30-4F4D-07C9-2037-D41725B5CD6D>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_analysis.dylib

0x21a69000 - 0x21a6dffb +libmemoryprovider.so ? (?) <20293348-0CF7-FC5A-07FE-1D4DD541EDBD>

/Applications/Qgis.app/Contents/PlugIns/qgis/libmemoryprovider.so

0x21a73000 - 0x21a7efe7 +libnortharrowplugin.so ? (?) <31F7BD13-DD6E-919C-F791-EDBB08E7EB0C>

/Applications/Qgis.app/Contents/PlugIns/qgis/libnortharrowplugin.so

0x21a88000 - 0x21a98fff +libogrconverterplugin.so ? (?) <A26407F4-9693-B9CF-D14F-2902255F7560>
/Applications/Qgis.app/Contents/PlugIns/qgis/libogrconverterplugin.so

0x21aa2000 - 0x21ab4ff7 +libogrprovider.so ? (?) <980D9804-0A4D-5AF1-5C74-0E6D16D68CA0>

/Applications/Qgis.app/Contents/PlugIns/qgis/libogrprovider.so

0x21abe000 - 0x21acdffb +liboracleplugin.so ? (?) <F614CA8E-8249-9DE0-0F61-CCEE59192E6D>

/Applications/Qgis.app/Contents/PlugIns/qgis/liboracleplugin.so

0x21ad7000 - 0x21af2fe7 +libosmprovider.so ? (?) <69834B8C-3A50-125F-6F50-6153890A77F8>

/Applications/Qgis.app/Contents/PlugIns/qgis/libosmprovider.so

0x21b00000 - 0x21b31ffb +libpostgresprovider.so ? (?) <E28D793D-EE62-A55C-83C8-0F00E229B81C>

/Applications/Qgis.app/Contents/PlugIns/qgis/libpostgresprovider.so

0x21b42000 - 0x21b4cff3 +libquickprintplugin.so ? (?) <9DAEBAD0-F3AD-3E79-BED8-2DA9D56F1E22>

/Applications/Qgis.app/Contents/PlugIns/qgis/libquickprintplugin.so

0x21b55000 - 0x21b61fe7 +libscalebarplugin.so ? (?) <DDDC1E94-9FE9-4347-00F9-261FF3413084>

/Applications/Qgis.app/Contents/PlugIns/qgis/libscalebarplugin.so

0x21b6b000 - 0x21b7ffef +libspatialiteprovider.so ? (?) <6B5E8292-AC4C-D015-E2BE-EB5F67C16208>

/Applications/Qgis.app/Contents/PlugIns/qgis/libspatialiteprovider.so

0x21b88000 - 0x21bd2ff3 +libspitplugin.so ? (?) <522C5A24-8079-B734-0C8A-B8119DE4BE1A>

/Applications/Qgis.app/Contents/PlugIns/qgis/libspitplugin.so

0x21be3000 - 0x21bf2fe7 +libwfsplugin.so ? (?) <62B3D931-2A88-23D4-0C72-2F452C38F01D>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwfsplugin.so

0x21bfe000 - 0x21c36ff7 +libwfsprovider.so ? (?) <F337D469-2A46-DA42-F925-2EEA40B8CED0>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwfsprovider.so

0x21c49000 - 0x21c68fe7 +libwmsprovider.so ? (?) <DA70DDBD-E21F-A182-5B57-0BCC78016FDE>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwmsprovider.so

0x21c75000 - 0x21c7fff3 +libqgispython.dylib ? (?) <CDE9F137-1035-D045-26DF-60D935C906F7>

/Applications/Qgis.app/Contents/MacOS/lib/libqgispython.dylib

0x21c84000 - 0x21d6bfef  org.python.python 2.6.1 (2.6.1) <99F1F7BA-7AFA-6069-4E43-11F97B892F65>

/System/Library/Frameworks/Python.framework/Versions/2.6/Python

0x21e36000 - 0x21e41fe7 +sip.so ? (?) <1EC73F40-615A-2E2A-005D-3CDE4AB92F0D>

/Applications/Qgis.app/Contents/Resources/python/sip.so

0x21e48000 - 0x21f8cfef +QtCore.so ? (?) <E5E8FE53-02B0-50B1-6198-825C4C9F4786>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtCore.so

0x2206b000 - 0x225fcff7 +QtGui.so ? (?) <73508D11-12C7-11C5-A139-262C476ABF82>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtGui.so

0x22988000 - 0x229b8fe7 +QtXml.so ? (?) <D7C9E24E-62D1-3AAF-8DA3-465451D0C81C>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtXml.so

0x229f5000 - 0x229f7ff7  math.so ? (?) <0C41AF37-25FD-1EB3-D721-02CCFFC5D9B1>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

0x22b00000 - 0x22be1fe7 +core.so ? (?) <803C6243-F584-BAAE-73C4-AC66600B7891>

/Applications/Qgis.app/Contents/Resources/python/qgis/core.so

0x22c6e000 - 0x22ce8feb +gui.so ? (?) <4DC00C7C-BAEC-D840-8519-75A4215E621A>

/Applications/Qgis.app/Contents/Resources/python/qgis/gui.so

0x22d74000 - 0x22d78ff7  itertools.so ? (?) <0962C1B9-4F1A-00D4-568A-6051C4FA5326>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

0x22d7f000 - 0x22d82ff7  _struct.so ? (?) <1B840F13-9D5A-F97A-544A-88704BE77B7E>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so

0x22d88000 - 0x22d91fe7  datetime.so ? (?) <3F4DDFE9-5338-B249-65CF-29D07DEDB9C0>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so

0x22dc2000 - 0x22dc4ff7  _collections.so ? (?) <124972B9-EC3E-0532-2924-781E4E759F39>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_collections.so

0x22dc9000 - 0x22dccff7  operator.so ? (?) <3E1C892E-3C76-02BB-2A44-081AA5DE164D>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/operator.so

0x22dd1000 - 0x22dd2ff7  time.so ? (?) <3CEBCEB7-7331-0BDE-ED3F-AA41C079FF8A>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so
0x22dd8000 - 0x22ddaff7  _csv.so ? (?) <3DBCAF40-6F59-4BEF-259F-1C2A7807563A>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

0x22de0000 - 0x22de1ff7  cStringIO.so ? (?) <7FA5644E-4FA1-60EF-8322-5A15EAC0BED3>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringIO.so

0x22de5000 - 0x22de7fe7  binascii.so ? (?) <0E5DD6E7-614C-27F6-B1B8-1A2D88D75D97>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so

0x22deb000 - 0x22decff7  _random.so ? (?) <04AE7C48-ED14-5BBA-610B-3B95E115188C>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

0x22df0000 - 0x22df2ff7  select.so ? (?) <10E6E91E-A683-9CB8-B15C-8042ADDBB0B0>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/select.so

0x22df7000 - 0x22df8ff7  fcntl.so ? (?) <274D770C-18D8-6430-43C1-E242DD0E770D>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/fcntl.so

0x22fc0000 - 0x22fc1ff7  icglue.so ? (?) <6CCAD988-2C1C-C2E6-EF36-7832CD6CB447>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/icglue.so

0x22fc5000 - 0x22fc7ff7  strop.so ? (?) <54CB8A3D-D17F-39A3-7809-990CFDB75945>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so

0x22fcc000 - 0x22fcfff7  _Res.so ? (?) <23532BCA-0F6E-5FB2-419C-4E502550BA49>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_Res.so

0x22fd5000 - 0x22fdcff7  _File.so ? (?) <768E917D-C2A4-838C-F5D9-1849CBB0E796>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_File.so

0x22fe2000 - 0x22fe3ff7  [[MacOS]].so ? (?) <4B245CF7-4FD7-E5CB-969E-A66839EEF217>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/MacOS.so

0x22fe8000 - 0x2304bfef +QtNetwork.so ? (?) <65108E35-C4A6-FE2E-39C6-EE44FBCC643C>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x23087000 - 0x2308fff7  _sqlite3.so ? (?) <F72E5921-7A41-AEC0-C28C-C9C768AA933B>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so

0x230d8000 - 0x23155ff7  unicodedata.so ? (?) <524F5299-0E7F-F253-8007-F6C7C3A8A587>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so

0x231e9000 - 0x231ebff7  zlib.so ? (?) <5FA9B9DF-DA2C-E5CC-0910-1AB1B82370E6>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

0x8fe00000 - 0x8fe4162b  dyld 132.1 (?) <211AF0DD-42D9-79C8-BB6A-1F4BEEF4B4AB> /usr/lib/dyld

0x900cb000 - 0x90167fe7  com.apple.ApplicationServices.ATS 4.1 (?) <EA26375D-8276-9671-645D-D28CAEC95292>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x90173000 - 0x901bcfe7  libTIFF.dylib ? (?) <5864AE5B-EAEB-F8B6-18FB-3D27B7895A4C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

.dylib

0x903d1000 - 0x90bb44b7  com.apple.CoreGraphics 1.536.12 (?) <263EB5FC-DEAD-7C5B-C486-EC86C173F952>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

s

0x90bf9000 - 0x90c1dff7  libJPEG.dylib ? (?) <649E1974-A527-AC0B-B3F4-B4DC30484070>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib

G.dylib

0x90c1e000 - 0x91034ff7  libBLAS.dylib ? (?) <C4FB303A-DB4D-F9E8-181C-129585E59603>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x91036000 - 0x910a5ff7  libvMisc.dylib ? (?) <59243A8C-2B98-3E71-8032-884D4853E79F>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x910dd000 - 0x911aefe3  [[ColorSyncDeprecated]].dylib ? (?) <1CEB1F35-EF10-A63D-AD9E-D7BD391D4719>

/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

cated.dylib

0x911af000 - 0x91268fe7  libsqlite3.dylib ? (?) <16CEF8E8-8C9A-94CD-EF5D-05477844C005> /usr/lib/libsqlite3.dylib

0x9126e000 - 0x912beff7  com.apple.framework.familycontrols 2.0 (2.0) <E6CAB425-3E40-65A3-0C23-150C26E9CBBF>

/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x913c7000 - 0x914f3fe3  com.apple.audio.toolbox.AudioToolbox 1.6.1 (1.6.1) <C226DF5C-35B0-98B8-95ED-FE5FE24E62C8>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x914f4000 - 0x91501ff7  com.apple.NetFS 3.2.1 (3.2.1) <5E61A00B-FA16-9D99-A064-47BDC5BC9A2B>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x91502000 - 0x9157cfef  com.apple.audio.CoreAudio 3.2.2 (3.2.2) <1F97B48A-327B-89CC-7C01-3865179716E0>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x915d6000 - 0x915daff7  IOSurface ? (?) <C11D3FF3-EB51-A07D-EF24-9C2004115724>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x915db000 - 0x9183dff7  com.apple.security 6.0 (36910) <32B8FA26-CD73-4C45-C15A-EF8406D51FCC>

/System/Library/Frameworks/Security.framework/Versions/A/Security

0x9183e000 - 0x9188efe7  libGLU.dylib ? (?) <659ADCA2-10EC-59BD-1B0A-4928A965F1D1>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x91895000 - 0x918b5fe7  libresolv.9.dylib ? (?) <A48921CB-3FA7-3071-AF9C-2D86FB493A3A> /usr/lib/libresolv.9.dylib

0x91aef000 - 0x923cdff7  com.apple.AppKit 6.6.3 (1038.25) <72A9AA47-8DCB-DB07-64F5-F837E98C62D8>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x923dc000 - 0x925b7ff3  libType1Scaler.dylib ? (?) <F9FEA41E-F079-87B8-04A9-7FF3B2931B79>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libType1Scaler.dylib

aler.dylib

0x925b8000 - 0x925b9ff7  com.apple.audio.units.AudioUnit 1.6.1 (1.6.1) <3A08510C-07F7-1A09-D6ED-1A488203ACCC>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x925fb000 - 0x926a2fe7  com.apple.CFNetwork 454.5 (454.5) <A7E78E62-0C59-CE57-73D2-C4E60527781C>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x926ea000 - 0x9271bff3  libTrueTypeScaler.dylib ? (?) <6C8916A2-8F85-98E0-AAD5-0020C39C0FC9>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib

eScaler.dylib

0x9271c000 - 0x9273cfe7  com.apple.opencl 12 (12) <2DB56F60-577B-6724-5708-7B082F62CC0F>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x9273d000 - 0x92a5cfe7  com.apple.CoreServices.CarbonCore 861.2 (861.2) <A9077470-3786-09F2-E0C7-F082B7F97838>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x92a5d000 - 0x92a63fff  com.apple.CommonPanels 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x92a64000 - 0x92aaaff7  libauto.dylib ? (?) <85670A64-3B67-8162-D441-D8E0BE15CA94> /usr/lib/libauto.dylib

0x92aab000 - 0x92b88ff7  com.apple.vImage 4.0 (4.0) <64597E4B-F144-DBB3-F428-0EC3D9A1219E>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

0x92dcf000 - 0x92dd9ff7  libGL.dylib ? (?) <76A207FE-889A-CF1B-AF9A-795EEE5A463E>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x92dda000 - 0x92e5cffb  [[SecurityFoundation]] ? (?) <29C27E0E-B2B3-BF6B-B1F8-5783B8B01535>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x92e5d000 - 0x92e5dff7  com.apple.ApplicationServices 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x92e5e000 - 0x92e7cff7  com.apple.CoreVideo 1.6.0 (43.1) <1FB01BE0-B013-AE86-A063-481BB547D2F5>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x92e7d000 - 0x92e7dff7  com.apple.Carbon 150 (152) <608A04AB-F35D-D2EB-6629-16B88FB32074>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x9339f000 - 0x933b1ff7  com.apple.MultitouchSupport.framework 204.9 (204.9) <B639F02B-33CC-150C-AE8C-1007EA7648F9>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x933b2000 - 0x933b3ff7  com.apple.TrustEvaluationAgent 1.1 (1) <6C04C4C5-667E-2EBE-EB96-5B67BD4B2185>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x933b4000 - 0x933c8fe7  libbsm.0.dylib ? (?) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib

0x933c9000 - 0x9341aff7  com.apple.HIServices 1.8.0 (?) <B8EC13DB-A81A-91BF-8C82-66E840C64C91>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

0x9355d000 - 0x93597ffb  libFontRegistry.dylib ? (?) <72342297-E8D6-B071-A752-014134129282>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

istry.dylib

2025-04-26 6/10



0x93598000 - 0x938ffff7  com.apple.QuartzCore 1.6.1 (227.8) <8B90AB08-46A4-1C5C-4E71-C6AB652477B9>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x93900000 - 0x93960fe7  com.apple.CoreText 3.1.0 (?) <79FD1B5C-2F93-4C5D-B07B-4DD9088E67DE>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText

0x93961000 - 0x9396bfe7  com.apple.audio.SoundManager 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound

0x93ba3000 - 0x93be7fe7  com.apple.Metadata 10.6.2 (507.4) <DBCBAE7D-7B34-7806-C0B9-1E6E6D45562F>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x93bfb000 - 0x93c17fe3  com.apple.openscripting 1.3.1 (?) <DA16DE48-59F4-C94B-EBE3-7FAF772211A2>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x93c18000 - 0x93cc5fe7  libobjc.A.dylib ? (?) <DF8E4CFA-3719-3415-0BF1-E8C5E561C3B1> /usr/lib/libobjc.A.dylib

0x93d37000 - 0x93d45fe7  libz.1.dylib ? (?) <7B7A02AB-DA99-6180-880E-D28E4F9AA8EB> /usr/lib/libz.1.dylib

0x93d46000 - 0x93d7eff7  com.apple.LDAPFramework 2.0 (120.1) <681A0B2E-BCB2-D2BA-3D02-A4989E9C7686>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x945ea000 - 0x94621fe7  libcurl.4.dylib ? (?) <D6299871-E1C9-5238-FE18-0B3C02025376> /usr/lib/libcurl.4.dylib

0x94622000 - 0x94625fe7  libmathCommon.A.dylib ? (?) <1622A54F-1A98-2CBE-B6A4-2122981A500E>

/usr/lib/system/libmathCommon.A.dylib

0x9473d000 - 0x9473dff7  com.apple.Accelerate.vecLib 3.5 (vecLib 3.5) <3E039E14-2A15-56CC-0074-EE59F9FBB913>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x9473e000 - 0x947ecff3  com.apple.ink.framework 1.3.1 (105) <CA3FBDC3-4BBA-7BD9-0777-A7B0751292CD>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x9480f000 - 0x9481bff7  libkxld.dylib ? (?) <3D2C5BA3-6A8D-C861-B346-0E19942D9AF1> /usr/lib/system/libkxld.dylib

0x9492a000 - 0x9492aff7  com.apple.Cocoa 6.6 (?) <EA27B428-5904-B00B-397A-185588698BCC>

/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x9492b000 - 0x94acffeb  libSystem.B.dylib ? (?) <D45B91B2-2B4C-AAC0-8096-1FC48B7E9672> /usr/lib/libSystem.B.dylib

0x94b0e000 - 0x94bbdff3  com.apple.ColorSync 4.6.2 (4.6.2) <F3F097AC-FDB7-3357-C64F-E28BECF4C15F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

0x94cc0000 - 0x94cc0ff7  com.apple.Accelerate 1.5 (Accelerate 1.5) <F642E7A0-3720-FA19-0190-E6DBD9EF2D9B>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x94cc1000 - 0x94ce3fef  com.apple.DirectoryService.Framework 3.6 (621.1) <3ED4949F-9604-C109-6586-5CE5F421182B>

/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x94fd9000 - 0x9515bfe7  libicucore.A.dylib ? (?) <2B0182F3-F459-B452-CC34-46FE73ADE348> /usr/lib/libicucore.A.dylib

0x9538d000 - 0x95392ff7  com.apple.OpenDirectory 10.6 (10.6) <92582807-E8F3-3DD9-EB42-4195CFB754A1>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x9540b000 - 0x95475fe7  libstdc+.6.dylib ? (?) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib

0x955c5000 - 0x95835ffb  com.apple.Foundation 6.6.1 (751.14) <CD815A50-BB33-5AA1-DD73-A5B07D394DDA>

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x95836000 - 0x958c7fe7  com.apple.print.framework.PrintCore 6.1 (312.3) <6D4322AF-703C-CC19-77B4-53E6D3BB18D4>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x958c8000 - 0x95adafff  com.apple.RawCamera.bundle 2.2.1 (477) <10937A0D-0856-1B69-AE27-43BC15B7DD21>

/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x95adb000 - 0x95aebff7  libsasl2.2.dylib ? (?) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib

0x95aec000 - 0x95aefff7  libCoreVMClient.dylib ? (?) <A89D7A78-8FB0-2BDF-30DB-A35E04A6186B>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x95af0000 - 0x95bf1fe7  libxml2.2.dylib ? (?) <B4C5CD68-405D-0F1B-59CA-5193D463D0EF> /usr/lib/libxml2.2.dylib

0x95c1c000 - 0x95c69feb  com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)

<BF66BA5D-BBC8-78A5-DBE2-F9DE3DD1D775>

/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x95c91000 - 0x95e08fef  com.apple.CoreFoundation 6.6.1 (550.13) <AE9FC6F7-F0B2-DE58-759E-7DB89C021A46>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x95e0a000 - 0x95e8afeb  com.apple.SearchKit 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x95e8b000 - 0x95eb3ff7  libxslt.1.dylib ? (?) <769EF4B2-C1AD-73D5-AAAD-1564DAEA77AF> /usr/lib/libxslt.1.dylib
0x95eb4000 - 0x95eb6ff7  libRadiance.dylib ? (?) <462903E2-2E77-FAE5-4ED6-829AAB1980A4>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

iance.dylib

0x95f05000 - 0x95f08ff7  libCGXType.A.dylib ? (?) <483FCF1C-066B-D210-7355-ABC48CA9DB2F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

CGXType.A.dylib

0x95f09000 - 0x95f13ffb  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <EC0E69C8-A121-70E8-43CF-E6FC4C7779EC>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

0x95f65000 - 0x95f69ff7  libGIF.dylib ? (?) <83FB0DCC-355F-A930-E570-0BD95086CC59>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

dylib

0x95fa7000 - 0x95fdbff7  libssl.0.9.8.dylib ? (?) <F3402001-EC8D-58E5-4A23-02A979C9E857> /usr/lib/libssl.0.9.8.dylib

0x95fdc000 - 0x95fdcff7  com.apple.vecLib 3.5 (vecLib 3.5) <17BEEF92-DF30-CD52-FD65-0B7B43B93617>

/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x96034000 - 0x9603fff7  libCSync.A.dylib ? (?) <9292E6E3-70C1-1DD7-4213-1044F0FA8381>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib

CSync.A.dylib

0x96056000 - 0x9614afe7  libiconv.2.dylib ? (?) <0C578460-3929-29DD-585A-DB1E0C977425> /usr/lib/libiconv.2.dylib

0x9614b000 - 0x9614effb  com.apple.help 1.3.1 (41) <67F1F424-3983-7A2A-EC21-867BE838E90B>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x96350000 - 0x9641afef  com.apple.CoreServices.OSServices 352 (352) <D9F21CA4-EED0-705F-8F3C-F1322D114B52>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x96426000 - 0x9642fff7  com.apple.DiskArbitration 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x96430000 - 0x96445fff  com.apple.ImageCapture 6.0 (6.0) <3F31833A-38A9-444E-02B7-17619CA6F2A0>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x965d7000 - 0x965d9ff7  com.apple.securityhi 4.0 (36638) <962C66FB-5BE9-634E-0810-036CB340C059>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

0x965da000 - 0x965e1fff  com.apple.print.framework.Print 6.0 (237) <7A06B15C-B835-096E-7D96-C2FE8F0D21E1>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x965e2000 - 0x96615ff7  com.apple.AE 496.1 (496.1) <1AC75AE2-AF94-2458-0B94-C3BB0115BA4B>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x96616000 - 0x96631ff7  libPng.dylib ? (?) <3F8682CD-C05B-607D-96E7-767646C77DB8>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

dylib

0x975fd000 - 0x97a32ff7  libLAPACK.dylib ? (?) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x97a33000 - 0x97b61fe7  com.apple.CoreData 102.1 (250) <F33FF4A1-D7F9-4F6D-3153-E5F2588479EB>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x97bb4000 - 0x97c4cfe7  edu.mit.Kerberos 6.5.9 (6.5.9) <73EC847F-FF44-D542-2AD5-97F6C8D48F0B>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x97e12000 - 0x97e54fe7  libvDSP.dylib ? (?) <8F8FFFB3-81E3-2969-5688-D5B0979182E6>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x97e55000 - 0x97e66ff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <7A3862F7-3730-8F6E-A5DE-8E2CCEA979EF>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis

0x983a6000 - 0x9849cff7  libGLProgrammability.dylib ? (?) <82D03736-D30C-C013-BBB1-20ED9687D47F>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x9849d000 - 0x9849dff7  com.apple.CoreServices 44 (44) <AC35D112-5FB9-9C8C-6189-5F5945072375>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x9849e000 - 0x98578ff3  com.apple.DesktopServices 1.5.3 (1.5.3) <DA02AC94-7B0C-BD75-2305-C46A307A5FB0>

/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x98579000 - 0x9866bff7  libcrypto.0.9.8.dylib ? (?) <792B8722-3091-5E9F-E25F-67499CFE0599> /usr/lib/libcrypto.0.9.8.dylib

0x987c6000 - 0x987fbff7  libGLImage.dylib ? (?) <A6007BF7-BF3C-96DC-C435-849C6B88C58A>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x987fe000 - 0x9889bfe3  com.apple.LaunchServices 362 (362) <8BE1C1A1-BF71-CE07-F3FB-6057D47AF461>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

0x988c5000 - 0x988ebfff  com.apple.DictionaryServices 1.1.1 (1.1.1) <02709230-9B37-C743-6E27-3FCFD18211F8>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

ices

0x988ec000 - 0x98aa8fef  com.apple.ImageIO.framework 3.0.1 (3.0.1) <598CF4F9-7542-E1A7-26D2-584933497A2E>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO

0x98aa9000 - 0x98b51ffb  com.apple.QD 3.33 (?) <196CDBA6-5B87-2767-DD57-082D71B0A5C7>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x98b5a000 - 0x98c0dfff  libFontParser.dylib ? (?) <FAD5E96D-CF93-CC86-6B30-A6594B930772>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

er.dylib

0x98c16000 - 0x98c57ff7  libRIP.A.dylib ? (?) <9F0ECE75-1F03-60E4-E29C-136A27C13F2E>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

RIP.A.dylib

0x98dee000 - 0x98df2ff7  libGFXShared.dylib ? (?) <79F4F60E-0A6D-CE9C-282E-FA85825449E3>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x98df3000 - 0x98e57ffb  com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering

0x98f7a000 - 0x98fafff7  libcups.2.dylib ? (?) <BE4E095C-EECA-017E-11AA-C65F4D2B15C8> /usr/lib/libcups.2.dylib

0x99044000 - 0x99051ff7  com.apple.opengl 1.6.5 (1.6.5) <0AE8B897-8A80-2C14-D6FC-DC21AC423234>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x99052000 - 0x99096ff3  com.apple.coreui 2 (113) <D0FA9B36-3708-D5BF-0CC3-6CC1909BC8E6>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

0x99097000 - 0x990afff7  com.apple.CFOpenDirectory 10.6 (10.6) <1537FB4F-C112-5D12-1E5D-3B1002A4038F>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory

ory

0x990b0000 - 0x990b0ff7  liblangid.dylib ? (?) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib

0x990b1000 - 0x9910bff7  com.apple.framework.IOKit 2.0 (?) <1BE07087-27D5-0E62-F06B-007C2BED4073>

/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x9910c000 - 0x9942ffef  com.apple.HIToolbox 1.6.2 (?) <E02640B9-7BC3-A4B4-6202-9E4127DDFDD6>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x99430000 - 0x9946dff7  com.apple.SystemConfiguration 1.10.1 (1.10.1) <BA676C76-6AAD-F630-626D-B9248535294D>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x9946e000 - 0x994b1ff7  com.apple.NavigationServices 3.5.3 (181) <28CDD978-030E-7D4A-5334-874A8EBE6C29>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices

0x994b2000 - 0x994c6ffb  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

ynthesis

0xba900000 - 0xba916ff7  libJapaneseConverter.dylib ? (?) <4FB5CEEB-8D3E-8C57-1718-81D7CAFBFE69>

/System/Library/CoreServices/Encodings/libJapaneseConverter.dylib

0xbab00000 - 0xbab21fe7  libKoreanConverter.dylib ? (?) <A23F9980-5CC8-A44D-6FD6-DBFCBFF4FF28>

/System/Library/CoreServices/Encodings/libKoreanConverter.dylib

0xffff0000 - 0xffff1fff  libSystem.B.dylib ? (?) <D45B91B2-2B4C-AAC0-8096-1FC48B7E9672> /usr/lib/libSystem.B.dylib

Model: [[MacBookPro]]2,1, [[BootROM]] MBP21.00A5.B08, 2 processors, Intel Core 2 Duo, 2.33 GHz, 3 GB, SMC 1.14f5

Graphics: ATI Radeon X1600, ATY,RadeonX1600, PCIe, 256 MB

Memory Module: global_name

[[AirPort]]: [[AirPort]] Extreme, Atheros 5416: 2.0.19.8

Bluetooth: Version 2.2.4f3, 2 service, 0 devices, 1 incoming serial ports

Network Service: Ethernet, Ethernet, en0

Network Service: [[AirPort]], [[AirPort]], en1
Network Service: VPN (PPTP), PPP (PPTP), ppp0

Serial ATA Device: Hitachi HTS721010G9SA00, 93,16 GB

Parallel ATA Device: MATSHITADVD-R   UJ-85J

USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1294, 0xfd800000

USB Device: External HDD, 0x1058  (Western Digital Technologies, Inc.), 0x0704, 0xfd300000

USB Device: USB Card Reader, 0x07c4  (Datafab Systems Inc.), 0xa827, 0xfd500000

USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8501, 0xfd400000

USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8240, 0x5d200000

USB Device: USB Receiver, 0x046d  (Logitech Inc.), 0xc510, 0x1d100000

USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x021b, 0x1d200000

USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8205, 0x7d100000

History

#1 - 2009-12-15 11:08 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

duplicate of #2067
